/* CSS Document */
body {
	font: 62.5% arial, verdana, sans-serif;
	color: #FFF;
	background: #1a1a1a;
	padding:0; margin:0;
}
a { 
	text-decoration:none;
	color:#FFF; 
} 

a:hover { 
	text-decoration:none;
	color:#94BF28;
}
p {
	line-height:1.5em;
}


#container							{ padding:0; margin:0 auto 0 auto; width:570px; height:420px; background:url(../images/stripe-black.gif) left top repeat-x;}
#content ul							{ padding:15px 0 0 0; margin:0; width:570px; list-style:none;}
#content ul li						{ padding:0; margin:0; width:320px; float:left;}


.clear								{ padding:0; margin:0; height:0px; line-height:0px; font-size:0px; clear: both;}

h1									{ padding:0; margin:0; height:45px; font-size:10px; line-height:40px;}

h3									{ padding:0; margin:0; float:left;}





